## hurl 2.1

=== debian/changelog ===
hurl (2.1-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:44:02 +0200

hurl (2.1-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders

  [ Steev Klimaszewski ]
  * d/watch: Add watch file pointing to upstream git repository.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 19 Jan 2023 13:01:47 -0600

hurl (2.1-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Dec 2020 10:40:26 +0100

hurl (2.1-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2467)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 May 2017 14:44:26 +0200
