=== debian/control ===
Source: hurl
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/fnord0/hURL

Package: hurl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libcgi-pm-perl
Description: Hexadecimal & URL encoder + decoder
 This package contains a hexadecimal & URL (en/de)coder.
