=== debian/tests/control ===
Test-Command: hURL -h
Restrictions: superficial
