## hurl 2.1+git20120717.1.afca9c5

=== debian/changelog ===
hurl (2.1+git20120717.1.afca9c5-0kali1~jan+nus7) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Wed, 13 Apr 2022 00:10:29 -0000
