=== debian/control ===
Source: hurl
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/fnord0/hURL
Vcs-Git: https://gitlab.com/kalilinux/packages/hurl.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/hurl

Package: hurl
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libcgi-pm-perl
Description: Hexadecimal & URL encoder + decoder
 This package contains a hexadecimal & URL (en/de)coder.
